body {
	background:url(/images/bk-repeat.jpg) left 12px repeat;
	margin:0;
	padding:0;
	font-family:sans-serif;
}

body img {border: none;}

a {text-decoration: none; color: #2971a7;}

.watermark {	color: #999;text-indent: 5px;}

a:hover {text-decoration: underline;}

a.nodecor {text-decoration: none;}

a.nodecor:hover {text-decoration: none;}

.WELCOME_MESSAGE {
	float: right;
	margin-top: 8px;
	/*margin-right: 20px;*/
	color: #898989;
	font-size: 12px;
	font-family: lucida sans unicode, Lucida Grande, Lucida, Arial, sans serif;
}

.WELCOME_MESSAGE a {margin-right: 20px;}

.db-line_full {
	background:url(/images/db-line.gif) top left repeat-x;
	width:610px;
	margin:23px 6px 0px 4px;
	padding:0;
	height:3px;
}

.db-line {
	background:url(/images/db-line.gif) top left repeat-x;
	width:509px;
	margin:0px 0px 0px 0px;
	padding:0;
	height:3px;
}

.mainpanel-wrap {margin:0px 52px 0px 58px;}

.mainpanel {
	background:url(/images/b_bk_grd.gif) top left repeat-x;
	padding: 0px 0px 0px 0px;
	min-height:400px;
}

#mainpanel h2 {
	margin:0px 0px 0px 40px;
	font-family: Helvetica, Arial, sans serif;
	font-size:18px;
	line-height:34px;
	color:#3e434a;
}

.mainpanel_content {	margin:0px 40px 0px 40px;}

#outer_wrap {
	background:url(/images/bk-gradient.gif) top left repeat-x;
	width:100%;
	height:478px;
}

#wrapper {
	width:970px;
	margin: 0px auto 16px auto;
}

p, h1, h2, h3, h4{margin:0;padding:0;}

/*== IMAGE REPLACED HEADINGS ==*/
.h1_image {
	width: 300px; 
	height: 30px;
}
.h1_image span {display:none;}

	
/*== SIFR FONTS ==*/
#column1 h1.tk-madawaska {margin: 18px 0 14px 55px;}

h1.tk-madawaska {color: #3E434A;	font-weight: 300;}

h2.tk-madawaska {	
	color: #FCAF34;
	margin-bottom: 0;
	font-weight: 300;
	font-size: 20px;
	padding: 5px 0 11px 0;
	letter-spacing: 0.04em;
}

/* === BREADCRUMBS === */
#RECENT {
	height:35px;
	width:100%;
	background: url(/images/top-border.gif) top left repeat-x;
	float:left;
}

#RECENT h3 {
	float:left;
	color:#898989;
	font-family: lucida sans unicode,Lucida Grande,Lucida,Arial,sans serif;
	font-weight:normal;
	font-size:12px;
	line-height:32px;
	padding:0px 20px 0px 0px;
	margin: 0px 0px 3px 36px;
	background: transparent url(/images/breadcrumb.gif) no-repeat center right;
}

ul#bcrumbs, #bcrumbs li {
	float:left;
	line-height:32px;
	font-size:12px;
	color:#898989;
	list-style-type:none;
	margin:0;
	padding:0;
	display:inline;
}

#bcrumbs li {
	background: transparent url(/images/breadcrumb.gif) no-repeat center right;
	padding-right:10px;
	cursor:pointer;
}

#bcrumbs li span{
	padding:0px 10px 0px 10px;
	margin-right:15px;
	display:block;
	line-height:32px;
	font-size:12px;
	font-family: lucida sans unicode, Lucida Grande, Lucida, Arial, sans serif;
	color:#898989;
	background: transparent url(/images/droparrow.gif) no-repeat center right;
	text-decoration: none;
}

#GREETING {/*My Saved Name tooltip header*/	
	float:right; 
	margin-right: 20px;
	padding-top: 4px; 
	font-size: 12px;
	font-family: lucida sans unicode, Lucida Grande, Lucida, Arial, sans serif;
}
#GREETING img { float: left; padding-right: 6px; cursor: pointer;}
#GREETING a { margin-left: 15px; }

#GREETING .msn {
	float: left;
	padding-top: 4px;
	display: inline;
	color: #2971A7;
	cursor: pointer;
}

/* === HOME, HEADER === */
#logo { /* MBN Logo */
	margin:0px;
	padding:0;
	height:111px;
	width:277px;
	float:left;
}

#tagline { /* Bird's dialogue */
	background:url(/images/tagline-balloon.gif) top left no-repeat;
	font-family: lucida sans unicode, Lucida Grande, Lucida, Arial, sans serif;
	height:71px;
	width:673px;
	margin:39px 0px 0px 0px;
	padding:0;
	float:right;
}

img#taglinetext {padding:14px 0px 0px 24px;}

#tagline p {
	color:#769096;
	font-size:15px;
	font-family:Helvetica, Arial, sans-serif;
	margin-left:20px;
	padding:16px 0px 13px 0px;
}

#ad_banner { /*--appears on sub-pages--*/
	height:90px;
	width:728px;
	margin:10px -42px 0px 0px;
	padding:0;
	float:right;
}

/*=== HOME, MAIN CONTENT WRAPPERS === */
#mainbk {background:url(/images/maincontent-bk.jpg) top left repeat-y;}

#maincontent-wrap {margin:0px;padding:0px;}

#column1{
	position:relative;
	float:left;
	margin: 0px 0px;
	width:620px;
	background:#FFF;
	border-left:1px solid #ebd8b8;
	border-right:1px solid #ebd8b8;
	z-index:1;
}

#column2{
	float:left;
	margin: 0px 0px;
	left:620px;
	width:345px;
}

img#bottom-corners {margin:0;padding:0;}

/* === HOME, MAIN CONTENT AREA === */
.main-content {margin:32px 0px 0px 23px;}

.main-content h3{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	line-height:18px;
	padding-bottom:20px;
	color:#636b75;
	font-style:italic;
}
.mascot1 {
	position:relative;
	margin-top:-21px;
	margin-bottom:20px;
	float:left;
	overflow:visible;
}

img#mascot-home {padding:2px 31px 0px 0px;z-index:1;}

img#welcome {margin:39px 0px 0px 25px;float:left;}

/* === MAIN SEARCH === */
.search {margin: 19px 0px 0px 0px;padding-left:24px;}

p#search-box {
	height:29px;
	width:416px;
	line-height:36px;
	margin:0px;
	padding-left:10px;
	padding-right:10px;
	padding-top:2px;
	font-size:16px;
	color:#898989;
	float:left;
}

input#SEARCH {
	padding-top: 2px;
	_padding-top: 0px;
	*padding-top: 0px;
	_margin-bottom:10px;
	*margin-bottom:10px;
	font-size:18px;
	font:arial;
	width:405px;
	height:25px;
	line-height:20px;
	color:#898989;
}

.search-btn {
	width:120px;
	height:30px;
	float:left;
	cursor:pointer;
}

hr.dotted {
	border-bottom:1px dotted #c2c2c2; 
	border-style:none none dotted;
	margin:12px 0px 10px 25px;
	padding:0px;
	width:574px;
	height:1px;
}

.double-line {
	background:url(/images/dbl-hr.gif) top left repeat-x;
	width:574px;
	margin:18px 0px 0px 25px;
	height:3px;
}

#LETTER_LIST {
	margin:0px 0px 0px 25px;
	padding:0;
	height:22px;
}

.letters{
	float:left;
	width:19px;
	height:19px;
	background:url(/images/letters-bk.png) top left no-repeat;
	border:1px solid #c8c8c8;
	margin-left:1px;
	text-align:center;
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#2971a7;
	cursor: pointer;
}

#pre_message {
	padding:10px 0px 0px 20px;
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	line-height: 20px;
	color:#3e434a;
}

/* == HOMEPAGE, TWO COLUMN TIPS AREA === */
img#hd {padding-bottom:28px;}

#tip-jar {width:595px;}

.tips {
	width:297px;
	margin:5px 0px 5px 0px;
	float:left;
}

.tips h4 {
	font-family:Helvetica, Arial, sans-serif;
	font-size:13px;
	line-height: 20px;
	font-weight:bold;
	color:#3e434a;
}

.tips p {
	margin-bottom: 18px;
	font-family:Helvetica, Arial, sans-serif;
	font-size:13px;
	line-height:18px;
	color:#959595;
	width:270px;
}

/* === HOMEPAGE SIDEBAR === */
.sb-content{
	padding-left:23px;
	background:url(/images/sb-gradient.gif) top left repeat-x;
	border-left:1px solid #e2d2bc;
	border-right:1px solid #e2d2bc;
	padding-top: 5px;
}

/* === SIDEBAR CLOUDS/boxes === */
.sidebar-boxes {	margin:20px 22px 20px 23px;	background:#FFF;}

.sb-content h3 {
	margin: 12px 4px 0px 0px; 
	padding-bottom: 6px;
	color:#6d6d6d; 
	font-size:12px; 
	font-family:Helvetica, Arial, sans-serif; 
	border-bottom: 1px solid #E1E1E1;
}

.sb-content h3.quotation {
	margin: 6px 4px 0px 0px; 
	padding-bottom: 7px;
	color:#2971a7; 
	width:220px;
	font-size:15px; 
	line-height:18px;
	font-family:Helvetica, Arial, sans-serif;
	border-bottom:none;
}

/* === POLL === */
.poll-list {
	margin: 0px 0px 0px 12px;
	padding:0px 0px 10px 0px;
	font-size:13px;
	line-height:18px;
	font-family:Helvetica, Arial, sans-serif;
	color:#898989;
	list-style:none;
}

#polls-view {height:28px;padding-bottom:10px;}

#polls-view h4 {
	float:left;
	padding-top:12px;
	color:#2971a7;
	font-size:12px;
	font-family:Helvetica, Arial, sans-serif;
}

#polls-view h4:hover {text-decoration:underline;}

.poll-search-btn {
	float:left;
	width:113px;
	height:28px;
	margin-left:70px;
	cursor: pointer;
}

/* === RECENT SEARCHES === */
#RECENT_GLOBAL_VIEWS {
	padding-bottom:10px;
	margin:12px 0px 0px 0px;
	width:250px;
	line-height:26px;
}

.boyname, .girlname, .unisexname {font-family:Arial, Helvetica, sans-serif;}
.boyname {color:#0076a3;}
.girlname {color:#c14e92;}
.unisexname {color:green;}

/* === SEARCH by MEANING BTN === */
.srch-meaning {	margin:6px 0px 0px 0px;	padding:0;}

.srch-meaning h3 {
	padding-bottom:10px;
	margin:0;
	line-height:22px;
	font-size:12px;
	color:#959595;
	font-family:Helvetica, Arial, sans-serif;
	border-bottom:none;
	font-style:italic;
}

.meaning-search-btn {
	width:93px;
	height:28px;
	padding-bottom:4px;
	margin-left:10px;
	float:left;
	cursor:pointer;
}

.mng-search-input {
	width: 150px;
	height: 21px;
	border: 0px;
	line-height: 21px;
}

/*#SEARCH_MEANING {
	float:left;
	width:155px;
	height:24px;
	background:#FFF;
}*/

.srch-meaning span {
	padding-top:6px;
	padding-bottom:20px;
	color:#36302d;
	font-size:12px;
	font-family:Helvetica, Arial, sans-serif;
}

/* === POPULAR BABY NAMES TABLE === */
#sb-tablewrap {
	padding-bottom: 19px;
	padding-top:6px;
	margin-right:24px;
}

#popnames {width:250px;}

.sb-content td {
	line-height: 22px; 
	border-bottom: 1px solid #E1E1E1;
	font-family:Helvetica, Arial, sans-serif;
	padding-bottom:4px;
}

td.pop-region {
	margin:0px;
	color:#6D6D6D;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	width:78px;
}

td.pop-male {
	color:#0076A3;
	font-size:12px;
}

td.pop-female {
	color:#C14E92;
	font-size:12px;
	text-align:right;
	padding-right:4px;
}

/* === FOOTER === */
#footer-wrap {width:100%px;margin-top:14px;}

#footer {
	width:970px;
	margin: 0px auto;
	/*height:198px;*/
	background:#FFF url(/images/footer-tp-crns.jpg) top left no-repeat;
}

#footer_content {
	/*height:168px;*/
	padding:34px 0px 34px 34px;
	background:url(/images/footer-btm-crns.jpg) bottom left no-repeat;
}

.footer-col {
	margin:0;
	padding:0;
	display:inline;
	float:left;
	width:310px;
	line-height:22px;
	font-family:Helvetica, Arial, sans-serif;
	font-weight:bold;
}

/* === FOOTER CONTENT === */
.footer-col h3 {
	color:#3e434a;
	font-size:13px;
	margin:0;
	padding:0;
}
.footer-col ul {
	list-style: none;
	color:#0076a3;
	font-size:13px;
	margin:0;
	padding:0;
}
.footer-col ul li {margin:0;padding:0;}

/* === COPYRIGHT === */
#copyright {
	width:350px;
	text-align:center;
	margin: 20px auto;
	font-family:Helvetica, Arial, sans-serif;
	font-size:11px;
	color:#5c513a;
}
.clear {	clear:both;}

.clear_safe {width:0px;height:0px;margin: 0px;}

/* === TOOLTIP STYLES -- in js/user.js */
.RECENTLY_VIEWED {
	background:transparent url(/images/rviewed-bk.png) top center no-repeat;
	border:none;
	padding:0;
	margin:0;
	width:151px;
	height:85px;
}

#rv_tip {
	padding:26px 20px 20px 38px;
	font-size: 12px;
	line-height:20px;
}

#savednames_top {
	width:166px;
	padding-top:20px;
	padding-bottom:4px;
	background:url(/images/msn_pop_top.png) top left no-repeat;
}

#savednames_bk {
	background:url(/images/msn_pop_bk.png) top left repeat-y;
	padding-bottom:20px;
}
	
#savednames_bk h4 {
	font-size:12px;
	font-family:lucida sans unicode, Lucida Grande, Lucida, Arial, sans serif;
	font-weight:normal;
	line-height:18px;
	padding: 2px 0px 2px 20px;
	margin:0;
	color: #898989;
}

#savednames_bk ol {
	margin: 0px;
	padding: 0px 0px 0px 20px;
	font-size: 12px;
}

#savednames_bk ol li {list-style:none;line-height: 20px;}

#savednames_btm {
	background:url(/images/msn_pop_btm.png) top left no-repeat;
	height:20px;
}

#savednames_top a {
	margin-left:20px;
	padding: 0px 10px 0px 0px;
	line-height:20px;
	font-size:12px;
	font-family:lucida sans unicode, Lucida Grande, Lucida, Arial, sans serif;
}

#sn_line {
	background:url(/images/sn_line.gif) 0 0 repeat-x;
	width:157px;
	height:2px;
	margin-left:5px;
	padding-top:4px;
}

/* === LOGIN MODAL === */
#LOGIN_WINDOW {height: 247px;}

.login_corners {
	float:left;
	*width:10px !important;
	height:272 !important;
	_height:272px !important;
}

.login_bk {
	background:url(/images/login-bk.png) top left repeat-x;
	height:247px;
	float:left;
	width: 413px;
	padding: 26px 0px 0px 40px;
	margin: 0px;
}

#LOGIN_FORM {float:left;width: 100%;}

#login-hr {
	border-bottom: solid 1px #e9e7e1;
	height:2px;
	width:360px;
	margin-bottom:23px;
	line-height: 0px;
	*margin-top: -3px;
	*margin-bottom:16px;
}

#LOGIN_SUBMIT {float:right;padding-right: 40px;}

.login-label{
	font-family:Helvetica, Arial, sans-serif;
	font-size:16px;
	color:#000;
	line-height:20px;
	width: 78px;
	float: left;
	margin-top: 2px;
}

#FORGOT_PASSWORD_USERNAME {
	height: 19px;
	line-height: 19px;
	font-size: 17px;
	width: 190px;
	margin-left: 8px;
	text-indent: 3px;
}

#LOGIN_FORM h5{
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	color:#898989;
	line-height:16px;
}

#LOGIN_USERNAME{
	margin-bottom: 9px;
	*margin-bottom: 7px;
	height: 21px;
	line-height: 19px;
	font-size: 17px;
	width: 190px;
	text-indent: 3px;
}

#LOGIN_PASSWORD{
	text-indent: 3px;
	margin-bottom: 10px;
	*margin-bottom: 11px;
	margin-right: 10px;
	width: 190px;
	line-height: 19px;
	font-size: 17px;
	height: 21px;
}

.login-close {
	float:left;
	margin-left:-25px;
	margin-top:-6px;
}

.login-wrap{position:relative;}

/* === DELETE FAVORITE NAME, MODAL === */
#DELETE_FAVOURITE, #NO_MIDDLE_NAMES_ADDED {
	background:url(/images/std_message_bk.png) 0px 10px no-repeat;
	width:477px;
	height:195px;
}

#del-modal_hd {margin:35px 0px 10px 40px;}

#DELETE_FAVOURITE p, #NO_MIDDLE_NAMES_ADDED p {
	margin: 0px 40px 10px 44px;
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
}

#del-modal_btns {
	margin: 20px 30px 6px 0px;
	text-align: center;
	/*width:150px;*/
	font-size: 14px;
}

#del-modal_btns a.cancel {margin-left: 30px;color: #790000;}

.ten_pixel_height {height:10px;}

.SUCCESS {
	margin: 9px 0 0 0;
	width: 401px;
	*width: 396px;
	background-color: #C4DF9B;
	border-top: 1px solid #85ab4b;
	border-bottom: 1px solid #85ab4b;
	display: none;
	padding: 6px 0 6px 8px;
	color: #324e07;
	font-size: 11px;
	clear:both;
}

.FAIL {
	margin: 9px 0 0 0;
	width: 401px;
	background-color: #f3ccc1;
	border-top: 1px solid #f0979c;
	border-bottom: 1px solid #f0979c;
	display: none;
	padding: 6px 0px 6px 8px;
	color: #7b2e00;
	font-size: 12px;
}

.ADD_NAME_SUCCESS {
	margin: 0 0 10px 0;
	background-color: #C4DF9B;
	border-top: 1px solid #85ab4b;
	border-bottom: 1px solid #85ab4b;
	display: none;
	padding-top: 12px;
	padding-left: 8px;
	padding-bottom: 12px;
	padding-right: 0;
	color: #324e07;
	font-size: 12px;
	clear:both;
}

.ADD_NAME_FAIL {
	margin: 0 0 10px 0;
	background-color: #f3ccc1;
	border-top: 1px solid #f0979c;
	border-bottom: 1px solid #f0979c;
	display: none;
	padding-top: 12px;
	padding-left: 8px;
	padding-bottom: 12px;
	color: #7b2e00;
	font-size: 12px;
}

/** generic top right modal close button **/
.close_modal {
	float:right;
	width: 32px;
	height: 31px;
	margin: 0px !important;
	padding: 0px !important;
	cursor: pointer;
	background: url(/images/modal_close.png) top left no-repeat;
}

/*==Message modals==*/
.std_message_modal, .error_message_modal {
	background:url(/images/std_message_bk.png) 0px 11px no-repeat;
	color:#3E434A;
	width:477px;
	height:190px;
}

.std_message_modal div, .error_message_modal div {padding:30px 44px 20px 44px;}

/*==TERMS OF SERVICE modal ==*/
#TERMS_OF_SERVICE {
	background:transparent URL(/images/tos-box.gif) top left no-repeat;
	width:710px;
	height:460px;
	margin-left:-355px;
	left:50%;
	top:12%;
}

#TOS {padding:70px 50px 100px 50px;font-size: 14px;}

#TOS div {height: 360px; overflow-y: scroll;}

#TOS h2 {	margin-top: 10px;text-align: center;}

#TOS p {margin-top: 15px;}

#TOS a:hover {text-decoration: underline;}

.form dt {
	float: left;
	width: 150px;
}

.form dd {
	
}
